-- question quit no save windows
--------------------------------------------------------------------
function OnShow()
    s.sys_menu_question_quit_nosave=1
end

function OnCreate()
    s.sys_menu_question_quit_nosave=1
end

function OnDestroy()
    s.sys_menu_question_quit_nosave=0
end

function OnHide()
    s.sys_menu_question_quit_nosave=0
end
--------------------------------------------------------------------
--button
function question_quit_nosave_no()
    UI:DelWidget("question_quit_nosave")
end

function question_quit_nosave_yes()
    UI:DelWidget("question_quit_nosave")
end


